IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_bizevent]') AND type = 'U')
CREATE TABLE [dbo].[mps_bizevent]
(
    [evt_id] int NOT NULL IDENTITY(1, 1),
    [evt_cmpid] int NULL DEFAULT((0)),
    [evt_caption] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [evt_params] nvarchar(1000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [evt_sql] nvarchar(max) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [evt_note] nvarchar(2000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [evt_code] varchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_mps_bizevent] PRIMARY KEY ([evt_id] ASC)
)